body{
    text-align: center !important;
}
div.ui-body-c {
  background-image: url("images/angelos_italy_background.JPG") !important;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right top;
  background-attachment: fixed;
}

.nav-icon-1-left {
  z-index:1001; 
  font-size:4.0em;
  color:#61875B;
  position:absolute;
  left:10px;
  top:10px;
}

.nav-icon-2-left {
  background-color: rgba(255, 255, 255, .25);
  border: 1px solid #61875B;
  /*
  background-color:
  rgba(72, 86, 116, .50);
  */
  border-radius:25px; 
  padding-left: 10px; 
  padding-right:10px;
}
.nav-icon-1-right {
  z-index:1001; 
  font-size:4.0em;
  color:#61875B;
  position:absolute;
  right:10px;
  top:10px;
}

.nav-icon-2-right {
  background-color:
  rgba(255, 255, 255, .25);
  border-radius:25px; 
  padding-left: 10px; 
  padding-right:10px;
}